.contact-page-section {
    position: relative;
    z-index: 1;
    padding: 50px 0px 80px;
}

.contact-page-section .row.row1 {
    position: relative;
    z-index: 1;
}

.contact-page-section .row.row1:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 80%;
    height: 100%;
    background: #fff;
    border-radius: 15px;
    z-index: -1;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.main-cont-bar {
    padding: 30px 30px;
    border-radius: 15px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border-bottom: 3px solid var(--btn-color);
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    position: relative;
    top: 40px;
}

.main-cont-bar .con-info {
    background: #2D617D;
    margin-bottom: 20px;
    border-radius: 15px;
    padding: 15px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    display: flex;
    align-items: center;
}

.main-cont-bar .con-info .img-icon {
    max-width: 40px;
    max-height: 40px;
    margin-right: 20px;
}

.main-cont-bar .con-info .contact-txt .contact-tit {
    font-weight: 700;
    font-size: 20px;
    color: #fff;
    margin-bottom: 4px;
}

.main-cont-bar .con-info .contact-txt .contact-txts {
    font-size: 16px;
    color: #fff;
    transition: 0.3s;
    margin: 0;
    font-weight: 600;
}

.main-cont-bar .con-info .contact-txt .contact-txts:hover {
    transition: 0.3s;
    color: var(--btn-color);
}

.cont-bar-title {
    color: #fff;
    font-size: 22px;
    line-height: 40px;
    font-weight: 500;
    margin-bottom: 10px;
}

.cont-bar-social {
    margin-top: 40px;
    padding-top: 30px;
    border-top: 1px solid #2D617D;
}

ul.cont-bar-social-icon {
    margin-bottom: 20px;
    margin-top: 20px;
    display: flex;
    align-items: center;
}

ul.cont-bar-social-icon li {
    list-style: none;
    margin-right: 30px;
}

ul.cont-bar-social-icon li a {
    display: inline-block;
    transition: 0.3s;
}

ul.cont-bar-social-icon li a img {
    max-width: 25px;
    max-height: 25px;
    transition: 0.3s;
}

ul.cont-bar-social-icon li a:hover img {
    transition: 0.3s;
    transform: scale(1.06);
}

section.contact-page-form {
    padding-bottom: 50px;
    padding-top: 60px;
}

.form-main-div-wrapper {
    padding: 0px 0px 0px 30px;
}

form.form_submit.my-form {
    margin-top: 10px;
}

.captcha-img {
    text-align: center;
    margin: 10px 0;
    border: 0;
    border-radius: 0;
    border-bottom: 1px solid #DBDBDB;
}

.contact-form-btn .inquiry_form_btn {
    width: 100%;
    background: var(--btn-color);
    border: none;
    padding: 10px;
    font-weight: 600;
    transition: 0.3s;
}

.contact-form-btn .inquiry_form_btn:hover {
    transition: 0.3s;
    background: var(--sec-color);
}

.my-form .input-txt input,
.my-form .input-txt textarea {
    margin: 10px 0;
    padding: 10px;
    border: 0;
    border-bottom: 1px solid #DBDBDB;
    border-radius: 0;
}

.my-form .input-txt {
    position: relative;
}

.my-form .input-txt img {
    position: absolute !important;
    top: 15px;
    left: 0;
}

.my-form .input-txt textarea {
    resize: none;
}

.my-form .input-txt input:focus,
.my-form .input-txt textarea:focus {
    box-shadow: none;
    border-color: var(--btn-color);
    transition: 0.5s;
}

.my-form .captcha-img img {
    max-width: 100%;
    height: 45px;
}

.cont-mid-banner {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    margin: 10px 0px 30px;
    height: 600px;
    align-content: center;
}

.cont-mid-banner-contant {
    padding-left: 30px;
    position: relative;
    top: 50px;
}

.cont-mid-banner-contant .cont-mid-title {
    color: #fff;
    font-weight: 700;
    font-size: 50px;
    line-height: 60px;
    margin-bottom: 20px;
}

.cont-mid-banner-contant .cont-mid-title span {
    color: var(--btn-color);
}

.cont-mid-banner-contant p {
    color: #fff;
    font-size: 20px;
    line-height: 30px;
}

.cont-mid-banner-contant ul {
    display: flex;
    align-items: center;
}

.cont-mid-banner-contant ul li {
    list-style: none;
    margin-right: 20px;
    font-size: 20px;
    color: #fff;
}

.cont-mid-banner-contant ul li img.img-fluid {
    margin-right: 5px;
}

@media (max-width: 767px) {
    .contact-page-section {
        padding: 30px 0px;
    }
    
    .contact-page-section .row.row1:before {
        width: 95%;
        margin: auto;
        right: 0;
    }
    
    .form-main-div-wrapper {
        padding: 20px 6px;
    }
    
    .main-cont-bar {
        top: 0;
        margin: 4px;
        margin-bottom: 6px;
        padding: 20px;
    }
    
    .my-form .input-txt input, .my-form .input-txt textarea {
        margin: 5px 0px;
        padding: 6px;
        font-size: 12px;
    }
    
    .conatct-form-heading.section-heading .defalt-heading .heading-h {
        margin-bottom: 0;
    }
    
    .contact-form-btn .inquiry_form_btn {
        font-size: 14px;
    }
    
    .cont-bar-title {
        font-size: 18px;
    }
    
    .main-cont-bar .con-info {
        padding: 10px;
        margin-bottom: 10px;
    }
    
    .main-cont-bar .con-info .img-icon {
        max-width: 25px;
        max-height: 25px;
        margin-right: 10px;
    }
    
    .main-cont-bar .con-info .contact-txt .contact-tit {
        font-size: 14px;
    }
    
    .main-cont-bar .con-info .contact-txt .contact-txts {
        font-size: 14px;
    }
    
    .cont-bar-social {
        margin-top: 20px;
        padding-top: 10px;
    }
    
    ul.cont-bar-social-icon {
        margin: 10px 0px;
    }
    
    ul.cont-bar-social-icon li {
        margin-right: 20px;
    }
    
    ul.cont-bar-social-icon li a img {
        max-width: 20px;
        max-height: 20px;
    }
    
    .cont-mid-banner {
        height: auto;
        background-position: right center;
        margin-bottom: 0;
        background-image: url(/images/request-quote-today-bg.jpg) !important;
        padding: 30px 0px;
    }
    
    .cont-mid-banner-contant {
        padding-left: 0;
        top: revert-layer;
    }
    
    .cont-mid-banner-contant .cont-mid-title {
        font-size: 20px;
        line-height: 35px;
        margin-bottom: 10px;
    }
    
    .cont-mid-banner-contant p {
        margin-bottom: 10px;
        font-size: 12px;
        line-height: 22px;
    }
    
    .cont-mid-banner-contant ul li {
        font-size: 10px;
        margin-right: 5px;
    }
    
    .cont-mid-banner-contant ul li img.img-fluid {
        max-width: 12px;
        margin-right: 3px;
    }
}
@media (min-width: 767px) and (max-width: 992px) {
    .contact-page-section {
        padding: 30px 0px 60px;
    }
    
    .conatct-form-heading.section-heading .defalt-heading .heading-h {
        margin-bottom: 0;
    }
    
    .form-main-div-wrapper {
        padding: 0px 0px 0px 10px;
    }
    
    .my-form .input-txt input, .my-form .input-txt textarea {
        margin: 6px 0px;
        padding: 6px;
        font-size: 14px;
    }
    
    .contact-form-btn .inquiry_form_btn {
        font-size: 14px;
    }
    
    .main-cont-bar {
        padding: 15px;
    }
    
    .cont-bar-title {
        font-size: 14px;
        line-height: 30px;
    }
    
    .main-cont-bar .con-info {
        padding: 10px;
        margin-bottom: 10px;
    }
    
    .main-cont-bar .con-info .img-icon {
        max-width: 20px;
        max-height: 20px;
        width: 100%;
        margin-right: 10px;
    }
    
    .main-cont-bar .con-info .contact-txt .contact-tit {
        font-size: 14px;
    }
    
    .main-cont-bar .con-info .contact-txt .contact-txts {
        font-size: 14px;
        font-weight: 500;
    }
    
    .cont-bar-social {
        margin-top: 20px;
        padding-top: 10px;
    }
    
    ul.cont-bar-social-icon {
        margin-top: 10px;
    }
    
    ul.cont-bar-social-icon li {
        margin-right: 20px;
    }
    
    ul.cont-bar-social-icon li a img {
        max-width: 20px;
        max-height: 20px;
    }
    
    .cont-mid-banner {
        height: 300px;
        margin-bottom: 10px;
    }
    
    .cont-mid-banner-contant {
        padding-left: 20px;
    }
    
    .cont-mid-banner-contant .cont-mid-title {
        font-size: 26px;
        line-height: 35px;
        margin-bottom: 10px;
    }
    
    .cont-mid-banner-contant p {
        margin-bottom: 10px;
        font-size: 14px;
        line-height: 26px;
    }
    
    .cont-mid-banner-contant ul li {
        font-size: 12px;
        margin-right: 6px;
    }
    
    .cont-mid-banner-contant ul li img.img-fluid {
        max-width: 12px;
        max-height: 12px;
        margin-right: 3px;
    }
}
